services:
  app:
    image: node:24
    working_dir: /app
    volumes:
      - .:/app
    restart: always
    ports:
      - "6756:3000"
    command: >
      sh -c "
      npm i -g pnpm &&
      pnpm install &&
      pnpm build &&
      pnpm start
      "